/* style */
body,td,th {
	margin: 0;
	font-family:"メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HiraKakuPro-W3", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	color: #333333;
	line-height:1.8;
}

body {
	padding: 0px;
	margin: 0px;
	font-size: 18px;
}
html{
    -webkit-text-size-adjust: none;
}
#bg01 {
	background:url(../img/bg01.jpg) no-repeat;
	background-position:center top;
	}


#bg02 {
	background:url(../img/bg04.jpg) no-repeat;
	background-position:center top;
	}

h1,h2,h3,h4,h5,h6,form,ol,ul,li,hr,dl,dt,dd,address {
	margin: 0px;
	padding: 0px;
}
img {
	border:0px;
	vertical-align:bottom;
}

li {
	list-style-type: none;
}
p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

a {
	color:#FF6600;
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
	color:#FFCC00;
}
a:active {
	text-decoration: underline;
}

address {
	font-style: normal;
	font-weight: normal;
}



.pb20 {
	padding-bottom:20px;
	}

.pt190 {
	padding-top:190px;
	}

.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb30 {margin-bottom:30px;}
.mb40 {margin-bottom:40px;}
.mb50 {margin-bottom:50px;}
.mb60 {margin-bottom:60px;}
.mb70 {margin-bottom:70px;}
.mb80 {margin-bottom:80px;}
.mb90 {margin-bottom:90px;}
.mb100 {margin-bottom:100px;}
.mb110 {margin-bottom:110px;}
.mb120 {margin-bottom:120px;}
.mb130 {margin-bottom:130px;}
.mb140 {margin-bottom:140px;}
.mb150 {margin-bottom:150px;}
.mb160 {margin-bottom:160px;}
.mb180 {margin-bottom:180px;}

.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:30px;}
.mt30 {margin-top:30px;}
.mt640 {margin-top:640px;}

.ml10 {margin-left:10px;}
.ml15 {margin-left:15px;}
.ml20 {margin-left:20px;}
.ml30 {margin-left:30px;}

.mr10 {margin-right:10px;}
.mr15 {margin-right:15px;}
.mr20 {margin-right:20px;}
.mr30 {margin-right:30px;}

.fs10 {font-size:10px;}
.fs11 {font-size:11px;}
.fs12 {font-size:12px;}
.fs13 {font-size:13px;}
.fs14 {font-size:14px;}
.fs15 {font-size:15px;}
.fs16 {font-size:16px;}
.fs17 {font-size:17px;}
.fs18 {font-size:18px;}

.fcb {color:#009FE7;}
.fco {color:#E55926;}
.fcg {color:#7FB83F;}
.fcp {color:#FF0066;}
.fcr {color:#F00}

.flc {clear:left;}
	
.frc {clear:right;}
	
	
/* style */




.rogo01 {
	position:absolute;
	top:180px;
	left:82px;
	z-index:1000;
	}

.hidari {
	position:fixed;
	width:45px;
	height:100vh;
	background-color:#000;
	z-index:100000;
	}


.menu01 {
	background-color:#000;
	height:109px;
	margin-bottom:208px;
	}

.nav01 {
	background-color:#000;
	height:109px;
	}



.w960-935 {
	width:915px;
	padding-left:45px;
	margin-left:auto;
	margin-right:auto;
	font-size:20px;
	}


.w793-167 {
	width:763px;
	padding-left:197px;
	margin-left:auto;
	margin-right:auto;
	}

ul.menu02 li {
	float:left;
	}
	
ul.nav02 li {
	float:left;
	}



.topbg01 {
/*	background:url(../img/topbg01.gif) no-repeat;    */
	background-position:center top;
	}


#menu01 {
list-style-type: none;
	margin:0px;
padding: 0;
width:100%;
height:881px;
padding-top:0px;
padding-bottom:0px;
}
#menu01 li {
display: inline;
}
#menu01 li a img {
border: 0px none;
}

#menu01 li img {
}


.h2300 {
	height:2300px;
	}


.home01 {
	background-color:#F3F3F3;
	padding:180px 0 180px 0;
	}
	
.home01-02 {
	padding-left:45px;
	}


.home02 {
	background:url(../img/top02.jpg) no-repeat;
	background-position:center top;
	padding-top:75px;
	text-align:center;
	font-size:18px;
	font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
	font-weight:normal;
	margin-bottom:90px;
	}


.home03 {
	background-color:#FFF;
	width:829px;
	padding:43px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:50px;
	}


.home04 {
	float:left;
	width:593px;
	text-align:left;
	}


.home04 h3 {
	font-size:18px;
	font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
	font-weight:normal;
	border-top:#585F66 solid 1px;
	margin-bottom:25px;
	}


.home04 p {
	font-size:18px;
	padding-right:100px;
	line-height:1.4;
	}


.home05 {
	float:left;
	width:236px;
	}

.home06 {
	width:915px;
	margin-left:auto;
	margin-right:auto;
	background:url(../img/top16.jpg) repeat-y;
	text-align:left;
	}

.home06 h4 {
	font-size:18px;
	font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
	font-weight:normal;
	border-top:#585F66 solid 1px;
	margin-bottom:25px;
	}

.home07 {
	width:351px;
	padding:43px;
	float:left;
	margin-right:41px;
	font-size:18px;
	line-height:1.4;
	}

.home08 {
	width:351px;
	padding:43px;
	float:left;
	font-size:18px;
	line-height:1.4;
	}


.foot01 {
	padding-top:200px;
	padding-bottom:120px;
	width:916px;
	margin-left:auto;
	margin-right:auto;
	padding-left:45px;
	}

.foot05 {
	background:url(../img/top17.jpg) no-repeat;
	background-position:center top;
	padding-top:75px;
	text-align:center;
	font-size:18px;
	font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
	font-weight:normal;
	margin-bottom:90px;
	}

.foot02 {
	float:left;
	width:482px;
	text-align:left;
	font-size:18px;
	}

.foot03 {
	float:left;
	width:434px;
	text-align:left;
	}



#menu02 {
list-style-type: none;
	margin:0px;
padding: 0;
width:100%;
height:104px;
padding-top:0px;
padding-bottom:0px;
}
#menu02 li {
display: inline;
}
#menu02 li a img {
border: 0px none;
}

#menu02 li img {
}


.foot04 {
	background:#000;
	text-align:center;
	padding-top:70px;
	padding-bottom:35px;
	color:#FFF;
	font-size:18px;
	padding-left:45px;
	margin-top:104px;
	}


.foot04 a:link {
	color:#FFF;
	text-decoration: none;
}

.foot04 a:hover {
	text-decoration: underline;
	color:#FFF;
}
.foot04 a:active {
	text-decoration: none;
	color:#FFF;
}



.foot04-2 {
	background:#000;
	text-align:center;
	padding-top:70px;
	padding-bottom:35px;
	color:#FFF;
	font-size:18px;
	padding-left:45px;
	margin-top:0px;
	}


.foot04-2 a:link {
	color:#FFF;
	text-decoration: none;
}

.foot04-2 a:hover {
	text-decoration: underline;
	color:#FFF;
}
.foot04-2 a:active {
	text-decoration: none;
	color:#FFF;
}


.works01 {
	background:url(../img/works01.jpg) no-repeat;
	background-position:center top;
	height:640px;
	}

.works02 {
	background-color:#F3F3F3;
	padding:55px 0 45px 0;
	}

.works03 {
	width:925px;
	padding-left:55px;
	margin-left:auto;
	margin-right:auto;
	}

.works03 li {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	width:221px;
	height:46px;
	padding-top:11px;
	text-align:center;
	font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
	font-weight:normal;
	font-size:22px;
	background-color:#FFF;
	}

.works03 li a{
    display: block;
    height: 100%;
    width: 100%
}


.works03 li a {
	color:#333333;
	text-decoration: none;
}

.works03 li a:hover {
	text-decoration: underline;
	color:#333333;
}
.works03 li a:active {
	text-decoration: none;
}

.works04 {
/*	background:url(../img/topbg01.gif) no-repeat;    */
	background-position:center top;
	padding-top:125px;
	}


.hbg1 {
	font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
	font-weight:normal;
	font-size:39px;
	}


.hbg2 {
	font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
	font-weight:normal;
	font-size:36px;
	padding-top:12px;
	margin-bottom:50px;
	width:100%;
	text-align:center;
	}

.hbg3 {
	font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
	font-weight:normal;
	font-size:28px;
	margin-bottom:30px;
	width:100%;
	text-align:center;
	}


.works05 {
	background:url(../img/works02.jpg) no-repeat;
	background-position:center top;
	}

.w980pl45 {
	width:935px;
	padding-left:45px;
	margin-left:auto;
	margin-right:auto;
	}


.works06 {
	font-size:20px;
	text-align:center;
	line-height:1.5;
	}


.works06-2 {
	font-size:20px;
	text-align:center;
	line-height:1.8;
	}


.w905 {
	width:905px;
	margin-left:auto;
	margin-right:auto;
	}


ul.works07 li{
  width:295px;
  text-align:center;
  float:left;
  line-height:1.5;
  font-size:20px;
}

ul.works07 li img{
	margin-bottom:20px;
}


table.table-01 {
border: 1px #CCCCCC solid;
border-width:1px;
border-collapse: collapse;
border-spacing: 0;
margin-bottom:25px;
background-color:#FFF;
}

table.table-01 th {
padding: 25px 5px;
border: #CCCCCC solid;
border-width:1px;
font-weight:normal;
background-color:#FFF;
font-size:20px;
text-align:center;
}
table.table-01 td {
padding: 25px 5px;
border: 1px #CCCCCC solid;
border-width:1px;
background-color:#FFF;
font-size:20px;
text-align:center;
}


.works08 {
	background-color:#F3F3F3;
	padding-top:170px;
	padding-bottom:170px;
	}

.works10 {
	text-align:center;
	font-size:20px;
	}


.works11 {
	background:url(../img/works10.jpg) no-repeat;
	background-position:center top;
	margin-top:125px;
	}

.works12 {
	background:url(../img/works15.jpg) no-repeat;
	background-position:center top;
	}

.works13 {
	background:url(../img/works19.jpg) no-repeat;
	background-position:center top;
	margin-top:125px;
	}

.works14 {
	float:left;
	text-align:center;
	width:583px;
	margin-right:10px;
	}

.works15 {
	float:left;
	text-align:center;
	width:312px;
	}


.aboutus01 {
	background:url(../img/aboutus01.jpg) no-repeat;
	background-position:center top;
	height:640px;
	}


.aboutus02 {
	background:url(../img/aboutus02.jpg) no-repeat;
	background-position:center top;
	}

.aboutus03 {
	background:url(../img/aboutus03.jpg) no-repeat;
	background-position:center top;
	}

.aboutus04 {
	width:800px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
	padding:30px 30px 60px 30px;
	}

.aboutus05 {
	background:url(../img/aboutus04.jpg) no-repeat;
	background-position:center top;
	}

.aboutus06 {
	border-bottom: 1px #CCCCCC solid;
border-width:0 0 1px 0;
font-size:25px;
text-align:center;
	font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
	padding-bottom:10px;
	}

.pt50{
	padding-top:50px;
	}


table.table-02 {
border: 1px #CCCCCC solid;
border-width:0 0 1px 0;
border-collapse: collapse;
border-spacing: 0;
margin-bottom:25px;
background-color:#FFF;
}

table.table-02 th {
padding: 25px 5px;
border: #CCCCCC solid;
border-width:0 0 1px 0;
font-weight:normal;
background-color:#FFF;
font-size:20px;
text-align: left;
}
table.table-02 td {
padding: 25px 5px;
border: 1px #CCCCCC solid;
border-width:0 0 1px 0;
background-color:#FFF;
font-size:20px;
text-align: left;
}



.contact01 {
	background:url(../img/contact01.jpg) no-repeat;
	background-position:center top;
	height:640px;
	}

.contact02 {
	background:url(../img/contact02.jpg) no-repeat;
	background-position:center top;
	}

.contact03 {
	background:url(../img/contact03.jpg) no-repeat;
	background-position:center top;
	}

.contact04 {
	background:url(../img/contact05.png) no-repeat;
	background-position:center top;
	margin-top:125px;
	}
	
	
table input,table textarea {
	width:95%;
	font-size:20px;
	padding:10px;
	}

.contact05 {
	width:800px;
	margin-left:auto;
	margin-right:auto;
	padding:30px 30px 60px 30px;
	}



.contact06 {
	background:url(../img/contact02.jpg) no-repeat;
	background-position:center top;
	}



ol.pra li {
	list-style-type:decimal;
	margin-bottom:15px;
	margin-left:25px;
}


.pb103 {
	padding-bottom:103px;
	}

/* saiyou */






















#menu03 {
list-style-type: none;
	margin:0px;
padding: 0;
width:100%;
height:135px;
padding-top:0px;
padding-bottom:0px;
background:#F0E900;
}
#menu03 li {
display: inline;
}
#menu03 li a img {
border: 0px none;
}

#menu03 li img {
}



#menu04 {
list-style-type: none;
	margin:0px;
padding: 0;
width:100%;
height:134px;
padding-top:0px;
padding-bottom:0px;
background:#E4E4E5;
}
#menu04 li {
display: inline;
}
#menu04 li a img {
border: 0px none;
}

#menu04 li img {
}





.pt230 {
	padding-top:230px;
	}

.salon01 {
	border-top:#000 2px solid;
	border-bottom:#000 2px solid;
	padding:40px 0;
	margin-left:auto;
	margin-right:auto;
	width:915px;
	margin-bottom:160px;
	}


.salon02 {
	width:890px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:160px;
	}

.salon03 {
	width:299px;
	float:left;
	text-align:left;
	}

.salon04 {
	width:591px;
	float:left;
	text-align:left;
	}





hr.salon05{
	border-top: 1px solid #DBDBDB;
	border-bottom: 1px solid #fff;
	margin-top:25px;
	margin-bottom:25px;
}

.w915 {
	width:915px;
	margin-left:auto;
	margin-right:auto;
	}

.shop01 {
	border-bottom:2px solid #000;
	border-top:2px solid #000;
	padding:20px 0;
	font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
	font-weight:normal;
	font-size:26px;
	margin-bottom:50px;
	line-height:1;
	}

.shop02 {
	margin-bottom:130px;
	}

.shop03 {
	float:left;
	text-align:left;
	width:476px;
	}

.shop04 {
	float:left;
	width:439px;
	text-align:left;
	}

.shop04 p {
	margin-bottom:40px;
	}

.about01 {
	background-color:#E4E4E5;
	padding-top:150px;
	padding-bottom:130px;
	text-align:center;
	}





















.hako1 {
	width:642px;
	margin-left:22px;
	background:url(../img/check02.jpg) repeat-y;
	}

.hako2 {
	width:550px;
	margin-left:auto;
	margin-right:auto;
	}

.vo dt {
	width:650px;
	font-size:20px;
	color:#922C15;
	font-weight:normal;
	margin-left:15px;
	border-bottom:1px solid #922C16;
	border-left:4px solid #922C16;
	padding-left:5px;
	margin-bottom:10px;
	}

.vo dd {
	width:650px;
	margin-left:15px;
	padding-bottom:40px;
	}














